﻿body{font-size: 10pt; font-family:trebuchet MS}
td {font-size: 10pt; font-family: trebuchet MS}

html { 
scrollbar-face-color:#124b9e; 
scrollbar-arrow-color:#68C2D9; 
scrollbar-track-color:#45afef; 
scrollbar-shadow-color:''; 
scrollbar-highlight-color:''; 
scrollbar-3dlight-color:''; 
scrollbar-darkshadow-Color:''; 
} 

.textsmr {font-size:6pt; font-family:trebuchet MS}
.text7 {font-size: 7pt; font-family:trebuchet MS}
.text8 {font-size: 8pt; font-family:trebuchet MS}
.text9 {font-size: 9pt; font-family:trebuchet MS}
.text10 {font-size:10pt; font-family:trebuchet MS}
.text11 {font-size:11pt; font-family:trebuchet MS}
.text12 {font-size:12pt; font-family:trebuchet MS}
.text13 {font-size:13pt; font-family:trebuchet MS}
.text14 {font-size:14pt; font-family:trebuchet MS}
.text16 {font-size:16pt; font-family:trebuchet MS}
.text18 {font-size:18pt; font-family:trebuchet MS}
.text10b {font-size:10pt; font-family:brush stroke 26}
.text11b {font-size:11pt; font-family:brush stroke 26}
.texttimes9 {font-size:9pt; font-family:times new roman}
.texttimes10 {font-size:10pt; font-family:times new roman}
.texttimes11 {font-size:11pt; font-family:times new roman}
.texttimes12 {font-size:12pt; font-family:times new roman}
.text16c {font-size:16pt; font-family:trebuchet MS}

a:link{color:#3366cc;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a:visited{color:#cc0000;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a:active{color:#009999;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a:hover{color:#ff9900;font-size:10pt;font-family:trebuchet MS;cursor:hand}

a.seven:link {color:#3366cc;font-size:7pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.seven:visited {color:#000080;font-size:7pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.seven:active {color:#333366;font-size:7pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.seven:hover {color:#ff9900;font-size:7pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}

a.sevenline:link {color:#3366cc;font-size:7pt;font-family:trebuchet MS;cursor:hand}
a.sevenline:visited {color:#cc0000;font-size:7pt;font-family:trebuchet MS;cursor:hand}
a.sevenline:active {color:#009999;font-size:7pt;font-family:trebuchet MS;cursor:hand}
a.sevenline:hover {color:#ff9900;font-size:7pt;font-family:trebuchet MS;cursor:hand}

a.eight:link {color:#3366cc;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eight:visited {color:#000080;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eight:active {color:#333366;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eight:hover {color:#ff9900;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}

a.eightline:link {color:#3366cc;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline:visited {color:#cc0000;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline:active {color:#009999;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline:hover {color:#ff9900;font-size:8pt;font-family:trebuchet MS;cursor:hand}

a.eightline2:link {color:#3399ff;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline2:visited {color:#3399ff;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline2:active {color:#009999;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightline2:hover {color:#ff9900;font-size:8pt;font-family:trebuchet MS;cursor:hand}


a.eightwht:link {color:#99ccff;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eightwht:visited {color:#99ccff;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eightwht:active {color:#ffcc99;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.eightwht:hover {color:#f7ffc6;font-size:8pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}

a.eightwhtline:link {color:#99ccff;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightwhtline:visited {color:#ffcc99;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightwhtline:active {color:#ffcc99;font-size:8pt;font-family:trebuchet MS;cursor:hand}
a.eightwhtline:hover {color:#f7ffc6;font-size:8pt;font-family:trebuchet MS;cursor:hand}

a.nine:link {color:#3366cc;font-size:9pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.nine:visited {color:#000080;font-size:9pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.nine:active {color:#333366;font-size:9pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.nine:hover {color:#ff9900;font-size:9pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}

a.nineline:link {color:#3366cc;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.nineline:visited {color:#cc0000;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.nineline:active {color:#009999;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.nineline:hover {color:#ff9900;font-size:9pt;font-family:trebuchet MS;cursor:hand}

a.ninewhtline:link {color:#99ccff;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.ninewhtline:visited {color:#ffcc99;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.ninewhtline:active {color:#ffcc99;font-size:9pt;font-family:trebuchet MS;cursor:hand}
a.ninewhtline:hover {color:#f7ffc6;font-size:9pt;font-family:trebuchet MS;cursor:hand}


a.ten:link {color:#3366cc;font-size:10pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.ten:visited {color:#000080;font-size:10pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.ten:active {color:#333366;font-size:10pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}
a.ten:hover {color:#ff9900;font-size:10pt;font-family:trebuchet MS;text-decoration:none;cursor:hand}

a.tenline:link {color:#3366cc;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenline:visited {color:#cc0000;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenline:active {color:#009999;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenline:hover {color:#ff9900;font-size:10pt;font-family:trebuchet MS;cursor:hand}

a.tenwhtline:link {color:#99ccff;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenwhtline:visited {color:#ffcc99;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenwhtline:active {color:#ffcc99;font-size:10pt;font-family:trebuchet MS;cursor:hand}
a.tenwhtline:hover {color:#f7ffc6;font-size:10pt;font-family:trebuchet MS;cursor:hand}

a.eleven:link {color:#3366cc;font-size:11pt;font-family:trebuchet MS;cursor:hand}
a.eleven:visited {color:#cc0000;font-size:11pt;font-family:trebuchet MS;cursor:hand}
a.eleven:active {color:#009999;font-size:11pt;font-family:trebuchet MS;cursor:hand}
a.eleven:hover {color:#ff9900;font-size:11pt;font-family:trebuchet MS;cursor:hand}

a.body12:link {color:#3366cc;font-size:12pt;font-family:trebuchet MS;cursor:hand}
a.body12:visited {color:#cc0000;font-size:12pt;font-family:trebuchet MS;cursor:hand}
a.body12:active {color:#009999;font-size:12pt;font-family:trebuchet MS;cursor:hand}
a.body12:hover {color:#ff9900;font-size:12pt;font-family:trebuchet MS;cursor:hand}


.showOnlyInPrinterFriendlyView {
  display: none
}
.showOnlyInNormalView {}

tr.list1 {
  vertical-align: top;
}

tr.list1 td {
  border-top:1px #FCFCFC solid;
  border-bottom:1px #CCCCCC solid;
}

tr.list2 {
  vertical-align: top;
}
tr.list2 td {
  background-color:#FCFCFC;
  border-top:1px #FCFCFC solid;
  border-bottom:1px #CCCCCC solid;
}


